body{
  overflow:hidden;
}

.intro {
  padding: 1em 4px 0;
}

.introImage {
  display: block;
  /*max-width: 25%;
  float: right;*/
  height: auto;
  margin-bottom: 10px;
  max-width: 100%;
}

.thankYou {
  max-height: 0;
  padding: 1em;
  margin: 4px 4px 20px 4px;
  border-radius: 5px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  overflow: hidden;
  opacity: 0;
  color: #468847;
  background: #dff0d8;
  border-color: #d6e9c6;
}

.thankYou div {
  float: left;
  line-height: 30px;
}

.thankYou p:first-child {
  margin-top: 0;
}

.thankYou p:last-child {
  margin-bottom: 0;
}

.thankYou .checkMark {
  font-size: 30px;
  margin-right: 5px;
}

.warning {
  padding: 1em;
  margin: 4px;
  border-radius: 5px;
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.warning p {
  margin: 0;
}

.progress{
  background: #E2E2E2;
  margin-bottom: 10px;
}

.bar {
  height: 18px;
  background: #2F7820;
}

.uploadComplete{
  max-width: 380px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.visible {
  max-height: 200px;
  opacity: 1;
}

.btn-danger{
  min-width: 150px;
}

.form {
  margin: 4px;
}

.form-label, h3 {
  /*margin: 2em 0 0;*/
  margin: 0;
  display: block;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
}

.form input[type="radio"], input[type="checkbox"] {
  margin: 3px 10px 0;
  vertical-align: top;
}

.answer-img {
  display: block;
  height: auto;
  max-width: 610px;
}

.form-row {
  margin-bottom: 1em;
}

.form-row label {
  font-size: 17px;
}

.form-row input[type="text"],
.form-row input[type="email"],
.form-row input[type="tel"],
.form-row textarea,
.form-row select {
  display: block;
  width: 400px;
}

input:focus:invalid:focus,
textarea:focus:invalid:focus,
select:focus:invalid:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input.ng-invalid, textarea.ng-invalid,
.submitted input.ng-invalid, .submitted textarea.ng-invalid,
.invalid-group {
  background: #f0dddd;
}

input.ng-pristine, textarea.ng-pristine {
  background: #fff;
}

.closeSubmissions{
  padding:4px;
}

.userEntries {
  margin:4px;
  border-top:1px solid #E3E3E3;
}

.userEntries li {
  padding: 1em 0;
}

.userEntries li:not(:first-child)+li {
  border-top:1px solid #E2E2E2;
}

.userEntries h2 {
  margin: 0;
}

.userEntries .submitted {
  color:#888888;
  font: 13px Arial, "Helvetica Neue", sans-serif;
  font-style: italic;
}

div.ng-scope{
  position: relative;
}

.unstyled {
  list-style: none;
  margin: 0;
  padding: 0;
}

.ui-datepicker, .ui-widget {
  font-size: 13px;
}

.thumbnail{
  max-width: 140px;
}

.radio-thumbs {
  width: 100%;
}

.radio-thumbs div.ng-scope {
  display: inline-block;
  margin-right: 1%;
  width: 49%
}

.radio-thumbs input[type="radio"] {
  position: absolute;
  left: -9999px;
}

.radio-thumbs label {
  margin-bottom: 3%;
}

.radio-thumbs label img {
  width: 100%;
}

.radio-thumbs .notactive{
  opacity: 0.5;
  -ms-filter: 'alpha(opacity=0.5)';
}

.fileinput-button {
  position: relative;
  overflow: hidden;
  width: 150px;
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
}

/* Fixes for IE < 8 */
@media screen\9 {
  .fileinput-button input {
    filter: alpha(opacity=0);
    font-size: 100%;
    height: 100%;
  }
}

@media (max-width: 767px) {
    .radio-thumbs div.ng-scope {
        display: inline-block;
        margin-right: 1%;
        width: 49%
    }
}

@media (max-width: 480px) {
  .form-row input[type="text"],
  .form-row input[type="email"],
  .form-row input[type="tel"],
  .form-row textarea {
    display: block;
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
  }

  .form-row select {
    width: 100%;
  }

  .radio-thumbs div.ng-scope {
    display: inline-block;
    width: 100%
  }

  .uploadComplete{
    max-width:100%;
  }
}

/******************** OVERRIDES ***********************/
body {
  background-color: transparent !important;
}